Subject: Ticket Assigned - About Order #9790238945 , please pay attention ?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jul 2020 04:56:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About Order #9790238945 , please pay attention ? About Order #9790238945 , I ordered four polo shirts ( total of 103 Dhs ) , and one wallet ( 17 DHs ) , the wallet is not available , the amount of 17 DHs is refunded , but the next day I paid 120 DHs , that means 103 +17 , the accounts took 17 DHs again for the wallet that is already refunded !!? All I need is the 17 DHs to be refunded again after this little mistake from accounts , I attached with this email the transaction page as an evidence of this mistake , please confirm .

  *   best regards .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1314893